#ifndef ___BOARD_CTIMER_H_
#define ___BOARD_CTIMER_H_

/*!
 * brief enable software watchdog
 * param void
 * return void
 */
extern void enableSoftWDT(void);

/*!
 * brief disable software watchdog
 * param void
 * return void
 */
extern void disableSoftWDT(void);

/*!
 * brief feed software watchdog
 * param void
 * return void
 */
extern void feedSoftWDT(void);

/*!
 * brief configure software watchdog
 * param void
 * return void
 */
extern void BOARD_ConfigSoftWDT(void);
#endif
